<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <%- include ../layout %>
    <div class="container">
        <h2 align="center">Login Form</h2>
        <% if(locals.errors){ %>
            <ul class="alert alert-danger">
                <% Object.values(errors).forEach(function(error){ %>
                <li><%= error.msg %></li>
                <% }) %>
            </ul>
        <% } %>
        <form action="/users/login" class="form-group" method="post">
            <div class="form-group">
                <label for="">Username:</label>
                <input type="text" name="username" class="form-control" value="">
            </div>
            <div class="form-group">
                <label for="">Password:</label>
                <input type="password" class="form-control" name="password" value="">    
            </div>
            <input type="submit" class="btn btn-success" value="เข้าใช้งาน">
        </form>
    </div>
</body>
</html>